/* ----- All modals ----- */
.edu-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1002;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.2s ease-in-out;
  overflow: scroll;
}
.edu-modal.active {
  opacity: 1;
  pointer-events: all;
}
.edu-modal > .aem-Grid {
  width: auto !important;
}
.edu-modal .modal-box {
  position: relative;
  background: #fff;
  max-width: 1210px;
  margin: 0px auto;
}

.edu-modal-top {
  height: 72px;
}
.edu-modal .modal-box .modal-close,
.edu-modal .modal-box .modal-close svg {
  height: 20px;
  width: 20px;
}
.edu-modal .modal-box .modal-close svg {
  position: absolute;
  top: 26px;
  right: 40px;
}
.edu-modal .modal-box .modal-close:hover {
  cursor: pointer;
}

.edu-modal .modal-title {
  width: calc(100% + 40px);
  padding-left: 20px;
  padding-right: 20px;
  margin-left: -20px;
}

.edu-modal .modal-footer {
  padding-top: 16px;
  max-width: unset;
  width: calc(100% + 40px);
  padding-right: 20px;
  padding-left: 20px;
  margin-left: -20px;
}

.modal-cta {
  text-align: center;
}
.modal-second-cta {
  text-align: center;
}

@media only screen and (max-width: 640px) {
  .edu-modal .modal-footer > div {
    display: flex;
    flex-direction: column-reverse;
  }

  .edu-modal .modal-footer .modal-cta {
    margin-bottom: 16px;
  }
}
@media only screen and (min-width: 640px) {
  .edu-modal .modal-title {
    width: calc(100% + 64px);
    padding-left: 32px;
    padding-right: 32px;
    margin-left: -32px;
  }

  .edu-modal .modal-footer {
    width: calc(100% + 64px);
    padding-right: 32px;
    margin-left: -32px;
  }

  .modal-second-cta {
    margin-left: -16px;
  }
}
@media only screen and (min-width: 805px) {
  .edu-modal .modal-box {
    padding-right: 48px;
    padding-left: 48px;
  }

  .edu-modal .modal-title {
    width: calc(100% + 96px);
    padding-left: 48px;
    margin-left: -48px;
  }

  .edu-modal .modal-footer {
    width: calc(100% + 96px);
    padding-right: 48px;
    margin-left: -48px;
  }
}

/* ----- Options modal ----- */
.options-modal .modal-close svg {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  fill: white;
}

.options-modal .modal-title {
  max-width: unset;
}

.options-modal h2 {
  font-size: 32px;
  font-weight: normal;
}

.edu-modal .subtitle-text p {
  font-size: 20px;
}

.edu-modal .modal-box li > div > div > div > .cmp-container {
  border: solid 1px #ccc;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.edu-modal .modal-box li > div > div > div > .cmp-container.active {
  border: solid 1px var(--brand-color);
}
.options-modal .single-user-option,
.options-modal .network-option {
  padding-left: 24px;
  padding-right: 24px;
  overflow: hidden;
}

.options-modal .modal-best-option-text {
  background-color: var(--brand-color);
}
.options-modal .modal-best-option-text > p > svg {
  height: 20px;
  width: 20px;
  fill: white;
  align-self: center;
}

.options-modal .single-user-option h3,
.options-modal .network-option h3 {
  font-size: 24px;
  font-weight: normal;
}
.options-modal .single-user-option svg,
.options-modal .network-option svg {
  height: 11px;
  width: 16px;
  fill: var(--brand-color);
  margin-left: -28px;
}
.options-modal .single-user-option .modal-compare-text p,
.options-modal .network-option .modal-compare-text p {
  padding-left: 28px;
}

.options-modal .modal-agree-text {
  background-color: #f5f5f5;
  width: calc(100% + 48px);
  margin-left: -24px;
  padding-left: 24px;
  padding-right: 24px;
}
.options-modal .modal-agree-text i {
  font-size: 12px;
}
.options-modal .modal-agree-text i a {
  color: var(--brand-color);
  text-decoration: underline !important;
}

@media only screen and (min-width: 640px) {
  .options-modal .modal-box {
    padding-right: 32px;
    padding-left: 32px;
  }

  .options-modal .modal-agree-text {
    width: calc(100% + 64px);
    margin-left: -32px;
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media only screen and (min-width: 805px) {
  .options-modal .modal-box {
    padding-right: 48px;
    padding-left: 48px;
  }

  .edu-modal .modal-box .cmp-responsivelist {
    display: flex;
    align-items: flex-end;
  }

  .options-modal .modal-title {
    padding-top: 48px;
  }

  .edu-modal .subtitle-text p {
    max-width: unset;
  }

  .edu-modal .modal-best-option-text > p > svg {
    margin-left: 42px;
  }
  .edu-modal .modal-best-option-text > p {
    margin-right: 42px;
  }

  .edu-modal .cmp-responsivelist.xlarge-block-grid-2 > li:nth-of-type(1) {
    padding-right: 20px !important;
  }
  .edu-modal .cmp-responsivelist.xlarge-block-grid-2 > li:nth-of-type(2) {
    padding-left: 20px !important;
  }

  .options-modal .single-user-option,
  .options-modal .network-option {
    padding-left: 42px;
    padding-right: 42px;
    height: 1080px;
  }

  .options-modal .modal-agree-text {
    width: calc(100% + 84px);
    margin-left: -42px;
    padding-left: 42px;
    padding-right: 42px;
    min-height: 265px;
  }
}
@media screen and (min-width: 1024px) {
  .edu-modal .single-user-option,
  .edu-modal .network-option {
    height: 830px;
    min-height: unset;
  }
  .options-modal .modal-agree-text {
    min-height: unset;
  }
}

@media screen and (min-width: 1250px) {
  .edu-modal .single-user-option,
  .edu-modal .network-option {
    height: 719px;
  }
}

/* ----- All small modals ----- */
.edu-modal--small {
  align-items: center;
}

.edu-modal--small .modal-box {
  width: 80%;
  padding-left: 32px;
  padding-right: 32px;
}

.edu-modal--small .modal-box .modal-close,
.edu-modal--small .modal-box .modal-close svg {
  height: 22px;
  width: 16px;
}
.edu-modal--small .modal-box .modal-close {
  position: absolute;
  top: 15px;
  right: 20px;
}
.edu-modal--small .modal-box .modal-close svg {
  position: absolute;
  top: 0;
  right: 0;
}

.edu-modal--small .modal-body {
  max-width: unset;
  width: calc(100% + 64px);
  padding-left: 32px;
  padding-right: 32px;
  margin-left: -32px;
}

.edu-modal--small .modal-body h2 {
  font-size: 24px;
  font-weight: normal;
}

.edu-modal--small .modal-footer {
  padding-top: 20px;
  width: calc(100% + 64px);
  padding-right: 32px;
  margin-left: -32px;
}

@media only screen and (min-width: 805px) {
  .edu-modal--small .modal-box {
    width: 724px;
  }
}

/* Confirm modal */
.confirm-modal .modal-body.wp-border-small {
  margin-top: 52px;
}

/* Active class modal */
.active-class-modal .image img {
  height: 22px;
  width: auto;
}

.active-class-modal .modal-body.wp-border-small {
  margin-top: 0;
}

.active-class-modal .modal-text {
  color: var(--dark-gray-2);
}
.active-class-modal .modal-text ul {
  padding-left: 0;
}
.active-class-modal .modal-text li {
  display: flex;
  list-style: none;
}
.active-class-modal .modal-text li::before {
  content: "•";
  padding-right: 7px;
}

.active-class-modal .modal-cta {
  justify-content: center;
}
.active-class-modal .modal-second-cta {
  justify-content: center;
}

/* loading part */
.modal-body--loading {
  display: none;
}

.modal-body--loading h2 {
  padding-bottom: 0;
}

.spinner::before {
  content: "";
  width: 114px;
  height: 114px;
  border-radius: 50%;
  position: absolute;
  top: 0px;
  margin-left: 50%;
  margin-right: 50%;
  border-top: 3px solid #ccc;
  border-left: 3px solid #ccc;
  border-bottom: 3px solid #ccc;
  border-right: 3px solid var(--brand-color);
  animation: 0.9s spin linear infinite;
  z-index: -1;
}
.spinner {
  width: 120px;
  height: 120px;
  font-size: 14px !important;
  overflow: hidden;
  position: relative;
  text-align: center;
  z-index: 0;
  margin: auto 40%;
  padding-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.modal-text-center {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 24px;
  font-size: 12px;
}
@media only screen and (min-width: 805px) {
  .modal-text-center {
    margin-bottom: 42px;
  }
}

/* congratulations part */
.modal-body--congratulations {
  display: none;
}
.modal-footer--congratulations {
  display: none;
}

/* issues part */
.modal-body--issues {
  display: none;
}
.modal-body--time-issue {
  display: none;
}
.modal-footer--issues {
  display: none;
}

/* ----- Active products ----- */
.cmp-experiencefragment--active-products {
  display: none;
}

.cmp-experiencefragment--active-products h2 {
  font-weight: normal;
}

.active-products-note p {
  padding-left: 28px;
}
.active-products-note svg {
  height: 20px;
  width: 20px !important;
  vertical-align: middle;
  margin-left: -28px;
  margin-right: 8px;
}
.active-products-refresh-link {
  color: var(--brand-color);
  text-decoration: underline !important;
  cursor: pointer;
}

.active-products-list-title,
.active-products-list-row {
  border: #ccc 1px solid;
}
.active-products-list-row {
  border-top: transparent;
}

.active-products-list-title > li,
.active-products-list-title > li:nth-of-type(1) {
  margin-top: 14px !important;
  margin-bottom: 14px;
}
.active-products-list-title > li:nth-of-type(1) {
  padding-left: 24px;
}

.active-products-list-row > li,
.active-products-list-row > li:nth-of-type(1) {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.active-products-list-row > li:nth-of-type(1) {
  margin-top: 20px !important;
  padding-left: 24px;
}

.active-products-list-row > li > div > div {
  display: flex;
}
.active-products-list-row .cmp-image {
  width: 52px;
  height: 40px;
}
.active-products-list-row img {
  width: 40px;
  height: 40px;
}
.active-products-list-row .text {
  margin: auto 0;
  height: 40px;
  display: flex;
  align-items: center;
}

.active-products-list-row li:nth-of-type(5) > div {
  width: calc(100% - 20px);
}

.active-products-list-row li:nth-of-type(5) > div .button {
  width: 100%;
}

.active-products-list-row a span {
  text-align: unset !important;
}

.active-products-grid .hidden {
  display: none;
}

.active-products-grid .show-less-products {
  display: none;
}
.active-products-grid .aem-Grid.aem-Grid--xlarge--12 > .aem-GridColumn.aem-GridColumn--xlarge--2:last-child {
  float: unset;
}

.spinner--large::before {
  margin-top: 20%;
}
.spinner--large {
  width: 100%;
  height: 100%;
  position: fixed;
  margin: unset;
  z-index: 1001;
  align-items: unset;
  top: 0;
  padding-top: calc(20% + 50px);
  background-color: rgba(255, 255, 255, 0.8);
}

@media only screen and (max-width: 805px) {
  .active-products-list-title li:nth-of-type(1),
  .active-products-list-title li:nth-of-type(5),
  .active-products-list-row li:nth-of-type(1),
  .active-products-list-row li:nth-of-type(5) {
    width: 50%;
  }
  .active-products-list-title li:nth-of-type(2),
  .active-products-list-title li:nth-of-type(3),
  .active-products-list-title li:nth-of-type(4),
  .active-products-list-row li:nth-of-type(2),
  .active-products-list-row li:nth-of-type(3),
  .active-products-list-row li:nth-of-type(4) {
    display: none !important;
  }
}

@media only screen and (min-width: 640px) {
  .active-products-container {
    padding-top: 54px;
    padding-bottom: 54px;
  }
}
